@font-face {
  font-family: 'Sarabun';
  src: url('../font/Sarabun-Regular.eot');
  src:
    url('../font/Sarabun-Regular.eot?#iefix') format('embedded-opentype'),
    url('../font/Sarabun-Regular.woff') format('woff'),
    url('../font/Sarabun-Regular.woff2') format('woff2'),
    url('../font/Sarabun-Regular.ttf') format('truetype'),
    url('../font/Sarabun-Regular.svg#Sarabun-Regular') format('svg');
}

body,
input,
select,
textarea,
.content_fck,
.ui_btnCb {
  font-family: 'Sarabun' !important;
}

/* text color theme */
a,
a:hover,
#header-pre .fa-bars,
#header-pre a:hover,
#header-pre ul.submenu a:hover,
#header-pre .menu li.focus ul.submenu li a:hover,
#header-pre .navbar-right a:hover,
#my-career-pre,
#my-career-pre a,
h1.section-title,
header h2.section-title,
h3.section-title-small,
.panel-opening-job .panel-body .btn-primary,
.btn.btn-outlined.btn-warning,
.thumbnail .caption h3,
.media-home-service .media-body .media-heading,
.panel-opening-job .btn-toolbar .btn-group .btn.btn-link:hover,
.panel-opening-job .btn-toolbar .btn-group .btn.btn-link:active,
.panel-opening-job .btn-toolbar .btn-group .btn.btn-link:focus,
.news-five-items .box p.viewmore a,
.news-three-items-s2 p.link-box a,
.result-job-search .bottom-more a:hover,
h2 a.text-right,
.containerListMy a.focus,
.all-jobs-pre .browser-job a:hover,
.all-jobs-pre .browser-job a.active,
.all-jobs-pre .browser-job span,
.all-jobs-pre ul li a span,
.all-jobs-pre ul li a:hover,
#footer .column h6,
.jobsclass_all-jobs #header-pre .menu a,
.jobsclass_all-jobs #header-pre .navbar-right a,
.no-bootstrap #header-pre .menu a,
.no-bootstrap #header-pre .navbar-right a,
.social_col i {
  color: #ee0033;
}

/* background color theme */
#header-pre .menu li.focus a,
#footer-pre,
.search-jobs-main .chosen-container .chosen-results li.highlighted,
#jb_pagination .active,
#header-menu-links .btn:hover,
.scroll_thongke li .scroll_color .bg_center_scroll,
#back-top a:hover {
  background-color: #ee0033;
}

/* border color theme */
.btn-primary:hover,
.btn-warning,
.btn-warning:hover,
#section-header,
#jb_pagination .active,
#footer {
  border-color: #ee0033;
}

#header-pre .menu {
  padding-left: 35px;
}

#header-pre .menu a {
  font-weight: bold;
}

#header-pre .menu a,
#header-pre .navbar-right a,
#header-pre .navbar-right a:hover,
.join-talent-onclip a:hover,
.indexclass_index #my-career-pre,
.indexclass_index #my-career-pre a,
.newsclass_index #my-career-pre,
.newsclass_index #my-career-pre a,
.jobsclass_detail #my-career-pre,
.jobsclass_detail #my-career-pre a,
.jobsclass_search #my-career-pre,
.jobsclass_search #my-career-pre a,
.jobsclass_all-job #header-pre .menu a:hover,
.jobsclass_all-job #header-pre .navbar-right a:hover,
.no-bootstrap #header-pre .menu a:hover,
.no-bootstrap #header-pre .navbar-right a:hover {
  color: #fff;
}

#header-pre .menu a:hover,
#header-pre .navbar-right a:hover,
#header-pre ul.submenu a:hover,
#header-pre .menu li.focus ul.submenu a:hover {
  background-color: rgba(238, 0, 51, 0.7);
}

#banner-video .join-talent-onclip a,
.slidebg .join-talent-onclip a {
  font-size: 16px;
}

.search-jobs-main {
  background-color: rgba(0, 0, 0, 0.5);
}

.thumbnail:hover,
.thumbnail:active,
.thumbnail:focus {
  background-color: rgba(238, 0, 51, 0.9);
}

.panel-opening-job .panel-body .btn-primary:hover {
  background-color: #ee0033;
  border-color: #ee0033;
}

.btn-primary,
.join-talent-onclip a,
.search-jobs-main button.searchvt1,
.EditRecommendJob button,
#container .ui_btnCb,
#container .search250 .btnSmall,
#container .fontCore .btnSmall,
#btnLogin,
.JoinNow .loginJoinTalentNetwork a,
.JoinNow .joinnowBtn input {
  background: #ee0033;
}

.btn-primary:hover,
.btn.btn-outlined.btn-primary:hover,
.btn.btn-outlined.btn-primary:active,
.btn.btn-outlined.btn-primary:focus,
.btn.btn-outlined.btn-warning:hover,
.btn.btn-outlined.btn-warning:active,
.btn.btn-outlined.btn-warning:focus,
.join-talent-onclip a:hover,
.search-jobs-main button.searchvt1:hover,
.block-home-jobs .btn-primary:hover,
.news-five-items .btn-primary:hover,
.apply-external:hover,
#btnLogin:hover,
.JoinNow .joinnowBtn input:hover,
.JoinNow .loginJoinTalentNetwork a:hover,
.btnContinute a:hover,
#container input.ui_btnCb:hover {
  background: #ee0033;
}

h3.section-title-small {
  margin: 0;
}

h1.section-title,
header h2.section-title {
  font-size: 40px;
}

.block-home-about .thumbnail .caption h3 {
  font-size: 18px;
}

.social_col a {
  background-color: #f2f2f2;
}
